#footer {
    clear: both;
    background: rgba(0, 0, 0, 0) url("../img/footer-fondo.png") no-repeat scroll center 0;
    display: table;
    width: 100%;
    padding: 0;
}
footer .container{
    margin-top: 100px;
    color:#999!important;
}
footer .pie-pagina{
}

footer .block-menu .content {
    font-size: 15px!important;
    list-style-image:none!important;
    font-family: HelveticaNeue-Bold;
    font-size: 15px;
}
footer .block-menu .content ul li a{
    color: #999;
}
footer .block-menu .content ul li.active-trail a{
    color: #fff !important
}
footer .block-menu .content ul li a:hover,
footer .block-menu .content ul li a:active,
footer .block-menu .content ul li a:focus{
    color: #fff !important;
}


footer .block-block h2 {
    margin-top:0px;
    text-transform: uppercase;
    font-family: HelveticaNeue-Bold;
    font-size: 18px;
}

footer .block-block .informacion-contacto {
    font-family: HelveticaNeue-Light;
    font-size: 15px;
}

footer .block-block .informacion-contacto strong {
    font-family: HelveticaNeue-Bold;
}

footer .block-block div {
    margin-top: 18px;
}

footer .block-block .subrayado-contacto {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #eee currentcolor currentcolor;
    border-image: none;
    border-style: solid none none;
    border-width: 1px 0 0;
    max-width: 75px;

}

footer .block-block div.informacion-contacto {
    margin-top: 36px;
}

footer ul.menu {
    padding-left: 0px;
}

footer ul li.leaf {
    list-style-image: none;
    list-style-type: none;
    padding-left: 0px;
}

footer ul li {
    margin: 0 0 27px!important;
}

footer .block-block div {
    margin-top: 8px !important;
}


#contactenos-form input.form-text{
    height: 32px;
}

#contactenos-form .form-item, #contactenos-form .form-actions {
    margin-top: 0px;
    margin-bottom: 17px!important;
}

#contactenos-form label {
    display: none!important;
}

#contactenos-form .form-type-textfield input, #contactenos-form .form-type-textarea textarea{
    font-family: HelveticaNeue-Light;
    border: 0 none;
    padding-left: 15px;
    font-size: 15px;
}

#contactenos-form .form-actions{
    display: inline-block;
    position: relative;
    width: 100%;
    color:red;
}

#contactenos-form .form-submit {
    background-color: transparent;
    color: #fff;
    border: 0;
    line-height: 40px;
    padding: 0 40px;
    float: left;
    width: 100%;
    border-bottom: 4px solid #fff;
    font-family: HelveticaNeue-Italic;
    font-size: 16px;
}

#contactenos-form .form-actions.form-wrapper:hover .form-submit{
    border-bottom: 4px solid #fff;
    background-color: transparent;
    color: #fff;
}

#contactenos-form .boton-enviar.formulario-contactanos{
    height: 44px;
    width: 100%;
    background-color: #cd261f;
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    position: relative;
    transform: perspective(1px) translateZ(0px);
    transition-duration: 0.3s;
    transition-property: color;
    vertical-align: middle;
}

#contactenos-form .boton-enviar.formulario-contactanos:hover::before, 
#contactenos-form .boton-enviar.formulario-contactanos:focus::before, 
#contactenos-form .boton-enviar.formulario-contactanos:active::before {
    transform: scaleX(1);
}

#contactenos-form .boton-enviar.formulario-contactanos::before {
    background: #9f0000 none repeat scroll 0 0;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: scaleX(0);
    transform-origin: 0 50% 0;
    transition-duration: 0.3s;
    transition-property: transform;
    transition-timing-function: ease-out;
    z-index: -1;
}

#contactenos-form .boton-enviar.formulario-contactanos .btn-enviar-icono::after{
    content: '\f301';
    display: inline-block;
    font-family: Material-Design;
    font-size: 21px;
    color: #fff;
    position: absolute;
    right: 38%;
    top: 5px;
}

#contactenos-form .boton-enviar.formulario-contactanos .btn-enviar-icono:hover::after{
    cursor: pointer;    
}

#contactenos-form .boton-enviar:hover .btn-enviar-icono::after{
    color: #fff !important;
}

footer .pie-pagina .derechosAutor{
    display:inline-block;
    width:84%;
    font-family: HelveticaNeue-Light;
    font-size: 13px;
}
footer .pie-pagina .bloque-redes-sociales{
    display:inline-block;
}

#pie-pagina {
    padding-top: 0px; 
    padding-bottom: 0px; 
    height: 85px;
}
#pie-pagina .container{
    margin-top:0px;
}

/**Resolucion 768 (.col-md) - 992 (.col-lg)**/
@media (min-width: 768px) and (max-width: 991px){
    #header #header-inside{
        float: right;
    }
    #header #header-inside img{
        width: 144px;
        height: 32px;
    }
    #header #header-inside > div{
        float: right;
    }
    .logo-menu-principal {
        height: 80px;
    }

    #header #main-navigation{
        float: left;
        height: 80px;
    }
    #main-navigation #sidr-0-button::after{
        content: "\f197";
        display: inline-block;
        font-family: Material-Design;
        font-size: 36px;
        position: absolute;
        color: #868686;
        top: -6px;
    }
    #main-navigation #sidr-0-button:hover::after,
    #main-navigation #sidr-0-button:focus::after,
    #main-navigation #sidr-0-button:active::after{
        color: #cd261f;
    }

    #main-navigation #sidr-0-button{
        font-size: 0;
        line-height: 0;
        position: relative;
    }
    .alto-fijo-banner {
        height: 114px;
    }

    .servicio-contenedor-imagen-vinculo .views-field-field-imagen img {
        width: 100%!important;
    }

    .view-vista-de-promocion .views-field-field-imagen {
        position: static!important;
        width: 100%!important;
    }

    .view-vista-de-promocion .views-row-2{
        top: 20px;
    }
    .view-vista-de-promocion .views-row-3{
        top: 40px;
    }

    .view-vista-de-promocion .promocion-titulo-descripcion{
        max-width: 720px;
    }
    .contenido-front-despues-mapa{
        margin-top:30px;
    }	

    .view-vista-de-enlace-de-inter-s-bloque .views-row-odd,
    .view-vista-de-enlace-de-inter-s-bloque .views-row-even{
        margin-bottom:20px;
        height: 114px;
    }
    #block-custom-service-custom-service-rent-transfer .fieldset-wrapper, 
    #block-custom-service-rent-chauffeur-drive .fieldset-wrapper, 
    #block-custom-service-custom-service-rent-cars .fieldset-wrapper {
        padding: 0 16px;
    }
    #block-contactenos-contactenos{
        display: inline-block;
        width: 100%;
    }

    #footer {
        background: rgba(0, 0, 0, 1);
    }
    footer .container {
        margin-top: 20px;
    }
    footer .pie-pagina .derechosAutor {
        display: block;
        width: 100% !important;
        font-size: 14px !important;
        position: absolute;
        top: calc(100% + 60px) !important;
        top:-webkit-calc(100% + 60px) !important;
        top: moz-calc(100% + 60px) !important;
    }
    footer .pie-pagina .derechosAutor p{
        width: 75%;
    }
    footer .pie-pagina {
        position: relative;
    }
    footer .pie-pagina .bloque-redes-sociales {
        display: block;
        position: absolute;
        top: 0;
    }
    footer .block-block div {
        margin-top: 8px !important;
    }
    #pie-pagina {
        height: 132px !important;
    }
    footer .pie-pagina {
        padding-left: 30px;
    }
    
    .view-bloque-acerca-de .views-row .views-field-field-imagen{
        width: 45%;
    }
    .view-bloque-acerca-de .acerca-de-contenedor {
		width: 65.5%;
	}
}
